#include<stdio.h>
#include<string.h>
#include<almemsys/almemsys.h>

// キャラの置き換え関数
int swap_char(char * chdata)
{
swap_mem(chdata, ';', ' ');
swap_mem(chdata, '|', ' ');
swap_mem(chdata, '>', ' ');
swap_mem(chdata, '<', ' ');

return 0;
}


